MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
BufferedSocket.hxx File Reference
`#include "check.h"`
`#include "SocketMonitor.hxx"`
`#include "util/StaticFifoBuffer.hxx"`
`#include <exception>`
`#include <assert.h>`
`#include <stdint.h>`
Include dependency graph for BufferedSocket.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | BufferedSocket
| A SocketMonitor specialization that adds an input buffer. More...